@charset "utf-8";

/* ----- ウェブフォント ----- */
/*游ゴシック*/
@font-face {font-family:setMyYuGothic;src:local('YuGothic-Medium'),local('Yu Gothic Medium'),local('YuGothic-Regular');font-weight:normal;}
@font-face {font-family:setMyYuGothic;src:local('YuGothic-Bold'),local('Yu Gothic Bold');font-weight: bold;}
/*Noto Sans Japanese*/
/*@font-face {font-family:'Noto Sans Japanese';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');}
@font-face {font-family:'Noto Sans Japanese';font-style:normal;font-weight:700;src:url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');}*/
/*Rounded Mplus 1c*/
@font-face {font-family:'Rounded Mplus 1c';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Regular.eot);src:url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Regular.eot?#iefix) format('embedded-opentype'),url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Regular.ttf) format('truetype');}
@font-face {font-family:'Rounded Mplus 1c';font-style:normal;font-weight:700;src:url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Bold.eot);src:url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Bold.eot?#iefix) format('embedded-opentype'),url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/roundedmplus1c/v1/RoundedMplus1c-Bold.ttf) format('truetype');}

/* ----- reset ----- */
*{padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}html{font-size:6.25%;overflow-y:scroll;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}img{vertical-align:middle;}ol,ul{list-style:none;}

/* ----- clearfix ----- */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{content:"";display:table;overflow:hidden;}.clearfix:after{clear:both;}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0); outline: 0;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
/* ----- Colorbox set ----- */
#cboxOverlay { background: #000; }
#cboxContent { overflow:hidden; }
#cboxError { padding: 50px; border: 1px solid #ccc; }
#cboxLoadedContent { margin: 70px 0 0; overflow: hidden; }
#cboxTitle { position: absolute; bottom: 4px; left: 0; text-align: center; width: 100%; color: #949494; }
#cboxCurrent { display: none; }
#cboxSlideshow { position: absolute; right: 30px; bottom: 4px; color: #0092ef; }
#cboxLoadingGraphic { background: url(/img/colorbox/loading.gif) no-repeat center; }
#cboxClose { position: absolute; right: 0; top: 0; border: none; background: url(/img/colorbox/close.png) no-repeat; width: 60px; height: 60px; text-indent:-9999px; }
#cboxClose:hover { opacity: .7; }
.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }

/* ----- common ----- */
body{
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', setMyYuGothic, YuGothic, Verdana, Meiryo, sans-serif;
	font-size: 12em;
	line-height: 1.5;
	background: #FFF;
	color: #333;
	width: 100%;
	height: 100%;
	overflow: visible;
	word-break: break-all;
}
a {
	color: #FFF;
	text-decoration:none;
}
a:hover {text-decoration:underline;}

/*--  loading  --*/
#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #FFF;
	z-index: 9999;
}

/* -----     共通     ----- */
.pc { display: block !important; }
.sp { display: none !important; }
img.pc { display: inline; }
img.sp { display: none; }
.brpc { display: none; }
.ftbd { font-weight: bold; }
.red { color: red; }
.trst2s { -webkit-transition: .2s ease-out; transition: .2s ease-out; }
.trst3s { -webkit-transition: .3s ease-out; transition: .3s ease-out; }
.trst4s { -webkit-transition: .4s ease-out; transition: .4s ease-out; }
.trst5s { -webkit-transition: .5s ease-out; transition: .5s ease-out; }

#siteWrap {
	position: relative;
	width: 100%;
	min-width: 1200px;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
	
	background: url(/img/news/bg.gif) repeat fixed;
}

#newsWrap {
	width: 1200px;
	height: 100%;
	margin: auto;
}
#headerWrap { width: 940px; margin: auto; padding: 20px 0 40px; }

#contentWrap { padding-left: 150px; }
#contentBox { margin-left: 10px; }
.categoryTitle {
	margin: 10px 0 20px;
	padding: 5px 0 5px 0.5em;
	font-weight: bold;
	border: 1px #333 solid;
	border-left: 2em #333 solid;
	background-color: #FFF;
	color: #333;
}

#pankuzu {
	position: absolute;
	left: 255px;
	z-index: 3;
}
#pankuzuList {}
#pankuzuList li {
	float: left;
	padding-left: 10px;
}
#pankuzuList li a { color: #0050a4; }
#pankuzuList li a:hover {
	color: #e7336e;
	text-decoration: underline;
}
#newsCat {
	float: right;
	width: 220px;
	padding: 10px 0;
}
#newsCatList {  }
#newsCatList li {
	padding: 5px 0;
	font-size: 14rem;
}
#newsCatList li a {
	color: #333;
}
#newsCatList li a:hover {
	color: #999;
	text-decoration: underline;
}
#newsCatList li .current {
	color: #57B3FF;
	font-weight: bold;
}
#newsIndex {
	float: right;
	width: 910px;
	padding: 20px 30px;
	background-color: rgba(255, 255, 255, .8);
	-webkit-box-shadow: 0 0 15px -5px #000;
	box-shadow: 0 0 15px -5px #000;
}
#newsIndex h2 {
	padding-left: 10px;
	border-left: 5px #333 solid;
	font-size: 20rem;
	font-weight: bold;
}
#newsEmpty {
	padding: 10px;
	font-size: 14rem;
}
.newsIndexList {
	padding: 10px 0;
	border-bottom: 1px #999 dotted;
}
.newsIndexList .thumb {
	float: left;
	width: 104px;
}
.seriesNone { border: 2px #999 solid; }
.series1st { border: 2px #0075C2 solid; }
.seriesMovie { border: 2px #009EB8 solid; }
.series2nd { border: 2px #E85298 solid; }
.seriesMovie2 { border: 2px #00a0e9 solid; }
.newsIndexList .thumb a { display: block; }
.newsIndexList .thumb a img {  }
.newsIndexList .content { padding: 0 1em 0 120px; }
.newsIndexList .content header { overflow: hidden; }
.newsIndexList .content header:hover {
	cursor: pointer;
}
.newsIndexList .content header h3 {
	padding: 10px 0;
	font-size: 20rem;
	font-weight: bold;
}
.newsIndexList .content header h3 a { color: #0075c2; }
.newsIndexList .content header h3 a:hover { text-decoration: underline; }
.newsIndexList .content header ul .pubDate {
	float: left;
	color: #666;
}
.newsIndexList .content header ul .pubDate img { vertical-align: middle; }
.newsIndexList .content header ul .cat { float: right; }
.newsIndexList .content header ul .cat a {
	color: #999;
	text-decoration: underline;
}
.newsIndexList .content header ul .cat a:hover {
	color: #e7336e;
	text-decoration: none;
}
.newsIndexList .content .lead {
	display: none;
	font-size: 14rem;
	color: #666;
}
.newsIndexList .content .lead p {
	padding: 10px;
	line-height: 1.5em;
}
.newsIndexList .content .lead p a {
	color: #0075c2;
	text-decoration: underline;
}
.newsIndexList .content .lead p a:hover { color: #e7336e; }
#newsIndexData {
	padding: 10px 0 30px;
}
#newsIndexData header {}
#newsIndexData header .thumb {
	float: left;
	width: 104px;
}
#newsIndexData header .thumb img {  }
#newsIndexData header .title { padding-left: 110px; }
#newsIndexData header .title h3 {
	padding: 10px 0;
	font-size: 20rem;
	font-weight: bold;
}
#newsIndexData header ul .pubDate {
	float: left;
	color: #666;
}
#newsIndexData header ul .pubDate img { vertical-align: middle; }
#newsIndexData header ul .cat { float: right; }
#newsIndexData header ul .cat a {
	color: #999;
	text-decoration: underline;
}
#newsIndexData header ul .cat a:hover {
	color: #e7336e;
	text-decoration: none;
}
#newsIndexData .content {
	padding: 10px;
	font-size: 15rem;
	line-height: 1.5;
}
#newsIndexData .content a { color: #0075c2; }
#newsIndexData .content a:hover { color: #e7336e; }
#newsIndexData .content p {
	padding: 10px 0;
	line-height: 1.8;
}
#newsIndexData .content dl {
	padding: 10px 0;
}
#newsIndexData .content dl dt {
	padding: 5px 0;
}
#newsIndexData .content dl dd {
	padding-left: 10px;
	line-height: 1.8;
}
#newsIndexData .content ul {
	padding: 10px 0;
}
#newsIndexData .content ul li {}
#newsIndexData .content .important {
	color: red;
	font-weight: bold;
}
#topImage, .imageList {
	padding: 20px 0;
	text-align: center;
}
#topImage img, .imageList img {
	padding: 2px;
	border: 1px #999 solid;
}
#pager {
	padding: 10px 0;
	text-align: center;
	font-size: 15rem;
}
#pager a {
	padding: 0 10px;
	color: #0075c2;
}
#pager a:hover { text-decoration: underline; }
#pager > .current {
	padding: 0 10px;
	font-weight: bold;
}

#footerWrap {
	position: relative;
	width: 100%;
	padding: 60px 0 30px;
	margin: 120px 0 0;
	background-color: rgba(255, 255, 255, .8);
	-webkit-box-shadow: 0 0 15px -5px #000; box-shadow: 0 0 15px -5px #000;
}
.footerContent {
	width: 1200px;
	height: 100%;
	margin: auto;
}
.seriesBannerLink {
	margin: 0 0 30px;
	font-size: 0;
}
.seriesBannerLink li {
	display: inline-block;
	margin: 0 3px;
}
.corporateLink {
	margin: 30px 0;
	text-align: center;
}
.snsList {
	margin: 30px 0;
	text-align: center;
}
.snsList li {
	display: inline-block;
	margin: 0 10px;
}
.snsList li a {
	display: block;
	width: 60px;
	height: 60px;
}
.snsList li a img {
	width: 100%;
	height: auto;
}
.copy {
	margin: 30px 0;
	text-align: center;
}

/*     pageTop     */
.pagetop {
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 50px;
	height: 50px;
	background-color: #0075c2;
}
.pagetop::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	top: 14px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	border-top: 5px solid #FFF;
	border-right: 5px solid #FFF;
	-webkit-transform: rotate(-45deg); transform: rotate(-45deg);
}
/* ---------- theaterList ---------- */
.theaterList>li {
	display: -webkit-flex; display: flex;
	-webkit-align-items: center; align-items: center;
	border-bottom: 1px #3b7db9 solid;
}
.listHeader {
	border-top: 1px #3b7db9 solid;
}
.theaterList>li>p {
	margin: 5px 0;
	position: relative;
	padding: 5px;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.theaterList>li>p, .theaterList>li>p>a {
	color: #000000;
}
.theaterList>.listHeader>p {
	font-weight: bold;
	color: #d83669;
}
.theaterList>li:hover>p {
	background-color: rgba(246, 197, 219, .9);
}
.pref {
	width: 30%;
}
.theater {
	width: 50%;
}
.oF {
	width: 20%;
}
.theater>a {
	display: block;
}


/* ---------- media screen ---------- */
@media screen and (max-width: 768px) {
	.pc { display: none !important; }
	.sp { display: block !important; }
	img.pc { display: none; }
	img.sp { display: inline; }
	img { width: 100%; height: auto; }
	.brpc { display: block; }
	.brsp { display: none; }
	
	#siteWrap {
		min-width: 100%;
	}
	
	#newsWrap {
		width: 100%;
	}
	#headerWrap {
		width: 95%;
	}
	#contentBox {
		margin-left: 0;
	}
	#newsCat {
		float: none;
		width: 100%;
		padding: 5% 0 0;
	}
	#newsCatList li {
		display: block;
		padding: 0;
		margin: 10px;
		text-align: center;
		background-color: rgba(255, 255, 255, .7);
		border: 1px #0075c2 solid;
	}
	#newsCatList li a {
		color: #333;
		display: block;
		padding: 15px;
	}
	#newsIndex {
		float: none;
		width: 100%;
		padding: 2em 1em;
	}
	.newsIndexList .thumb {
		float: none;
		width: 70px;
		margin: auto;
	}
	.newsIndexList .content {
		padding: 2px 1em 0;
	}
	.newsIndexList .content header h3 {
		padding: 2% 0;
		font-size: 15rem;
	}
	.pubDate img {
		max-width: 15px;
	}
	
	#newsIndexData header .thumb {
		float: none;
		width: 70px;
		margin: auto;
	}
	#newsIndexData header .title {
		padding: 2% 0;
		font-size: 15rem;
	}
	
	
	
	
	
	
	
	
	
	
	
	#footerWrap {
		padding: 6% 0 2%;
	}
	.footerContent {
		width: 100%;
	}
	.seriesBannerLink {
		padding: 0 0 2%;
		text-align: center;
	}
	.seriesBannerLink li {
		margin: 10px;
	}
	.corporateLink {
		max-width: 208px;
		padding: 0 0 2%;
		margin: auto;
	}
	.snsList {
		padding: 0 0 2%;
		text-align: center;
	}
	.copy {
		padding: 0 0 2%;
	}
}

@media screen and (max-width: 320px) {}



